## libbibtex-parser-perl 1.03%2Bdfsg

=== debian/changelog ===
libbibtex-parser-perl (1.03+dfsg-2) unstable; urgency=medium

  * Team upload
  * No-changes source-only upload to enable testing migration

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Dec 2021 21:21:14 +0000

libbibtex-parser-perl (1.03+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1000630)

 -- Andrius Merkys <merkys@debian.org>  Fri, 26 Nov 2021 01:29:29 -0500
