## libbibtex-parser-perl 1.03+dfsg

=== debian/control ===
Source: libbibtex-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libio-string-perl <!nocheck>,
 liblatex-tounicode-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbibtex-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbibtex-parser-perl.git
Homepage: https://metacpan.org/release/BibTeX-Parser
Rules-Requires-Root: no

Package: libbibtex-parser-perl
Architecture: all
Depends:
 libio-string-perl,
 liblatex-tounicode-perl,
 libtest-simple-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: pure Perl BibTeX parser
 BibTeX::Parser is a pure-Perl BibTeX format parser.
