## libbibtex-parser-perl 1.04+dfsg

=== debian/changelog ===
libbibtex-parser-perl (1.04+dfsg-1) unstable; urgency=medium

  * New upstream version 1.04+dfsg
  * Update debian/copyright.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Thu, 24 Aug 2023 01:37:46 -0400
