=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  liblatex-tounicode-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
  perl,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbibtex-parser-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbibtex-parser-perl.git
 Homepage: https://metacpan.org/release/BibTeX-Parser
