## libbibtex-parser-perl 1.05+dfsg

=== debian/changelog ===
libbibtex-parser-perl (1.05+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.05+dfsg.
  * Update years of upstream copyright.
  * Make test and runtime dependency on liblatex-tounicode-perl versioned.
  * Declare compliance with Debian Policy 4.7.0.
  * Remove libtest-simple-perl from Depends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Sep 2024 03:10:08 +0200
