## libbibtex-parser-perl 1.93+dfsg

=== debian/changelog ===
libbibtex-parser-perl (1.93+dfsg-1) unstable; urgency=medium

  * New upstream version 1.93+dfsg
  * Update copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 03 Sep 2025 04:08:06 -0400
