=== debian/watch ===
version=4
opts="repack,repacksuffix=+dfsg,dversionmangle=auto" \
 https://metacpan.org/release/BibTeX-Parser   .*/BibTeX-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
